Bug 1124102 - [DOCS] Improve metadata tab
Summary: [DOCS] Improve metadata tab
Keywords:
Status: VERIFIED
Alias: None
Deadline: 2015-01-16
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Lukáš Petrovický
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 01:02 UTC by Vikram Goyal
Modified: 2016-10-14 14:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-29 01:02:02 UTC
Based on 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-44

Note that this will probably affect images etc in both BRMS and BPM Suite.

Comment 1 Vikram Goyal 2015-02-25 09:29:23 UTC
Documented here in the BPM Suite User's Guide [1].

Moving this to ON_QA.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/User_Guide/#Assets_Metadata_and_Versioning

Comment 2 Zuzana Krejčová 2015-03-25 13:24:58 UTC
Verified: the same text is both in BRMS and BPMS user guides, overall the text is okay.

There are only 2 minor issues:
1) "The metadata section allows you to view or edit the Categories, Subject, Type, External Link and Source for that asset." There are 2 things called source - the actual source code of the asset and the metadata field. It would be better make it clear that this one is the metadata field:
"The metadata section allows you to view or edit the Categories, Subject, Type, External Link and Source metadata fields for that asset."
2) The BPMS user guide has this section under Process Designer chapter. It would be better then not to talk about DRL (as it is about business processes). Designer is also a bit specific in that there is no Restore button for version management as it is with other editors. There's not even the version widget on the editor panel header - just the one in the Overview tab.

Comment 3 Vikram Goyal 2015-03-25 23:48:34 UTC
Thanks Zuzana,

1. Have made the change in the text to 'source metadata'.

2. Moved the section in the BPM Suite User Guide higher where we talk about projects instead of processes.

Both of these can be verified here [1]. Moving back to ON_QA.

[1] https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/User_Guide/#Assets_Metadata_and_Versioning


Note You need to log in before you can comment on or make changes to this bug.